libzypp 17.36.7

Namespaces | Functions
repoinfowf.h File Reference
`#include <zypp-core/Pathname.h>`
`#include <zypp-core/zyppng/pipelines/AsyncResult>`
`#include <zypp/RepoInfo.h>`

Go to the source code of this file.

## Namespaces
namespace | zyppng
namespace | zyppng::RepoInfoWorkflow

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (Context)
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (SyncContext)
zypp::Pathname | zyppng::RepoInfoWorkflow::provideKey (SyncContextRef ctx, zypp::RepoInfo info, std::string keyID_r, zypp::Pathname targetDirectory_r)
AsyncOpRef< zypp::Pathname > | zyppng::RepoInfoWorkflow::provideKey (ContextRef ctx, zypp::RepoInfo info, std::string keyID_r, zypp::Pathname targetDirectory_r)